Download it now!
Bug 30670 - Data-Pilot (empty cells, refresh range)
Summary: Data-Pilot (empty cells, refresh range)
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86-64 (AMD64) Windows (All)
: low major
Assignee: Kohei Yoshida
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-07 02:10 UTC by Marian Zsemlye
Modified: 2011-12-22 05:53 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Zsemlye 2010-10-07 02:10:23 UTC
There a 2 bugs, that hang together :

- after "refresh range" is DataPilot table not refreshed
- after refresh on DtaPilot table is option "ignore empty cell" ignored (it is still enabled, but table ignore it)
Comment 1 Jan Holesovsky 2010-10-14 04:21:23 UTC
Kohei: DataPilot - for you?
Comment 2 Kohei Yoshida 2010-10-15 19:21:25 UTC
Marian, can you attach a test document please?
Comment 3 Kohei Yoshida 2010-11-01 16:36:06 UTC
I need more information on this in order to understand what problem is being reported.

Marian, how did you "refresh" the datapilot table?  Did you refresh on the sheet, or inside the dialog?
Comment 4 Marian Zsemlye 2010-11-02 10:55:57 UTC
Hi.

Sorry for not providing a sample document, but I dont have installed LO more. I need OO for my work.

The bug is in both actualization - in table or on data.

Do you need some documentation for this bug?
Comment 5 Kohei Yoshida 2010-11-02 11:07:36 UTC
(In reply to comment #4)

> Do you need some documentation for this bug?

Yes, that would help me understand what the actual problem is.
Comment 6 Jeroen 2010-12-11 00:08:06 UTC
I am running into problems with refreshing the datapilot as well. I will try to make an simple example document in which you can see the actual problem.
But first I have to reinstall LO. Takes a while.
Comment 7 Jeroen 2010-12-13 10:41:54 UTC
Reviewed this situation. Appears that it is slightly different than described here.
I will issue new bug report.
Comment 8 Kohei Yoshida 2011-01-11 20:03:40 UTC
Since no test document is forthcoming, I'm closing this bug report.  Feel free to re-open this when you can provide a test document and a bit more information asked herein.
Comment 9 Björn Michaelsen 2011-12-22 05:37:17 UTC
Remove infoprovider from closed and resolved bugs.
Comment 10 Björn Michaelsen 2011-12-22 05:53:58 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.